$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.263.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.263.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '989FC7126C2337B3642176365BFD5F934E4C3A689FCFFAE7F495A09D444C74C6'
  checksumType = 'sha256'
  checksum64 = '989FC7126C2337B3642176365BFD5F934E4C3A689FCFFAE7F495A09D444C74C6'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.263-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
